/*--- Avanquest WebEasy Page Style ---*/


img#e16             { /* morristownfitness005015.... */
	position        : absolute;
	left            : 372.00pt;
	top             :   9.75pt;
	width           :  75.00pt;
	height          :  77.25pt;
	}
div#e15             { /* Home */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             :  30.75pt;
	width           :  89.25pt;
	height          :  26.25pt;
	}
div#e14             { /* About Us */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             :  90.00pt;
	width           :  89.25pt;
	height          :  26.25pt;
	}
div#e13             { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 263.25pt;
	width           :  96.75pt;
	height          :  26.25pt;
	}
div#e12             { /* News */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 146.25pt;
	width           :  89.25pt;
	height          :  26.25pt;
	}
div#e11             { /* Gallery */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 204.75pt;
	width           :  89.25pt;
	height          :  26.25pt;
	}
h4#e10              { /* Gallery */
	text-align      : right;
	position        : absolute;
	left            : 162.75pt;
	top             :  33.00pt;
	width           : 198.00pt;
	height          :  44.25pt;
	}
img#e9              { /* morristownfitness005014.... */
	position        : absolute;
	left            : 168.00pt;
	top             : 160.50pt;
	width           : 131.25pt;
	height          :  99.75pt;
	}
img#e8              { /* morristownfitness005013.... */
	position        : absolute;
	left            : 297.75pt;
	top             : 264.75pt;
	width           : 131.25pt;
	height          :  99.75pt;
	}
img#e7              { /* morristownfitness005012.... */
	position        : absolute;
	left            : 168.00pt;
	top             : 370.50pt;
	width           : 131.25pt;
	height          :  99.75pt;
	}
img#e6              { /* morristownfitness005011.... */
	visibility      : hidden;
	position        : absolute;
	left            : 391.50pt;
	top             :  58.50pt;
	width           :  12.75pt;
	height          :  24.00pt;
	}
img#e5              { /* morristownfitness005009.... */
	position        : absolute;
	left            :   6.00pt;
	top             :  21.75pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e4              { /* morristownfitness005007.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 195.00pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e3              { /* morristownfitness005005.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 137.25pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e2              { /* morristownfitness005003.... */
	position        : absolute;
	left            :   6.00pt;
	top             :  79.50pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e1              { /* morristownfitness005001.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 252.75pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
body#page           { /* Page Body */
	background-image: url(navyblue.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
